\usepackage[pagestyles]{titlesec}
\usepackage[x11names]{xcolor}
\definecolor{light_yellow}{RGB}{255, 255, 153}
\definecolor{occer}{RGB}{176, 150, 20}
\definecolor{ILIAS_grey}{RGB}{240,240,240}
\definecolor{anthracite}{RGB}{100, 100, 100}
\definecolor{grayish}{RGB}{180, 180, 180}
\definecolor{graylight}{RGB}{220, 220, 220}
\definecolor{unibe}{RGB}{194,1,45}
\usepackage{amsfonts}
\usepackage{textcomp}
\usepackage{enumerate}
\usepackage{tikz}
\usepackage{bibentry}
\usepackage{enumitem}
\usepackage[a4paper]{geometry}
\usepackage{minitoc}
\usepackage{capt-of}
\usepackage{caption}
\setcounter{secnumdepth}{5}
\usepackage{lipsum}
\usepackage{calc}
\usepackage[T1]{fontenc}
\usepackage{etoolbox}
\usepackage[absolute]{textpos}
\usepackage{chngcntr}
\usepackage{ifthen}
\usepackage{titling}
\usepackage{authblk}
\usepackage{booktabs}
\usepackage{lastpage}
\usepackage{multicol}
\usepackage{wrapfig}
\usepackage{setspace}

\providetoggle{footrule}
\providetoggle{fancytitles}
\providetoggle{headrule}
\let\counterwithout\relax
\let\counterwithin\relax